function [emptyCell] = getDefaultCombinationCell()
%GETDEFAULTCOMBINATIONVALUES Summary of this function goes here
%   Detailed explanation goes here

global artoaWorkspace;

%% Initialize variables
referencePosition = '';

%% Get last known position
isNotNan = ~isnan(artoaWorkspace.satData.lat_sat) & ~isnan(artoaWorkspace.satData.lon_sat);
knownPositions = [artoaWorkspace.satData.lat_sat(isNotNan), artoaWorkspace.satData.lon_sat(isNotNan)];
if ~(size(knownPositions, 1) == 0)
        referencePosition = [num2str(knownPositions(end, 1)) ' ' num2str(knownPositions(end, 2))];
end

%% Create default cell
emptyCell = { ...
    floor(min(artoaWorkspace.toaData.toaDate(artoaWorkspace.toaData.status ~= 2))), ...
    floor(max(artoaWorkspace.toaData.toaDate(artoaWorkspace.toaData.status ~= 2))), ...
    '', ...
    referencePosition, ...
    1464, ...
    1464, ...
    1464, ...
    '' ...
};

end

