function [trackingMethods] = collectTrackingMethods()
%INITIALIZE Summary of this function goes here
%   Detailed explanation goes here

global artoaWorkspace artoaConfig;

%% Get default tracking methods
trackingMethods = artoaConfig.defaults.trackingMethods;

%% Get plugin methods
if (artoa.data.hasMember(artoaWorkspace, {'plugins', 'tracking', 'functionHandles'}))
    fnames = fieldnames(artoaWorkspace.plugins.tracking.functionHandles);
    trackingMethods = [trackingMethods {fnames{:}}];
end

end
